[Desktop Entry]
Encoding=UTF-8
Name=Virtual Desktops
Name[bs]=Virtualni desktopi
Name[ca]=Escriptoris virtuals
Name[cs]=Virtuální plochy
Name[da]=Virtuelle skriveborde
Name[de]=Virtuelle Arbeitsflächen
Name[el]=Εικονικές επιφάνειες εργασίας
Name[es]=Escritorios virtuales
Name[et]=Virtuaalsed töölauad
Name[eu]=Mahaigain Birtualak 
Name[fa]=میزکارهای مجازی
Name[fi]=Virtuaalityöpöydät
Name[fr]=Bureaux virtuels
Name[he]=שולחנות עבודה וירטואליים
Name[hu]=Virtuális munkaasztalok
Name[is]=Sýndarskjáborð
Name[it]=Desktop virtuali
Name[ja]=仮想デスクトップ
Name[lt]=Menami darbastaliai
Name[lv]=Virtuālās Darbavirsmas
Name[mk]=Виртуелни десктопи
Name[mn]=Виртуал ажлын талбар
Name[nb]=Virtuelle skrivebord
Name[nl]=Virtuele bureaubladen
Name[nn]=Virtuelle skrivebord
Name[pl]=Wirtualne pulpity
Name[pt]=Ecrãs Virtuais
Name[pt_BR]=Ecrãs Virtuais
Name[ro]=Ecrane virtuale
Name[ru]=Виртуальные рабочие столы
Name[sk]=Virtuálne plochy
Name[sl]=Navidezna namizja
Name[sv]=Flera skrivbord
Name[uk]=Віртуальні стільниці
Name[vi]=Desktop ảo 
Name[xh]=Desktops Ezingabonakaliyo
Name[zu]=Ama-Desktops ayinkohliso
Type=Application
Icon=desktop
Exec=kcmshell desktop
X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=ddesktop

